/*
 * Form
 */

.pane-node-comments .pane-content {
  padding: 20px;
}

.pane-node-comments .pane-content > [id*="comment-wrapper"] {
  margin-top: -20px;
}

.ajax-comment-wrapper {
  padding: 0;
}

.comment {
  margin: 20px 0 0 0;
  min-height: 60px;
  padding: 20px;
  position: relative;
  background-color: white;
}

.comment-no-picture {
  margin-left: 0;
}

.comment .submitted {
  font-size: 11px;
}

.comment .content {
  padding: 18px 0 0 0;
}

.pane-node-comments .indented {
  margin: 0 0 0 40px;
  padding: 0;
}

.pane-node-comments .indented .indented {
  margin-left: 0;
}

form.comment-form {
  padding: 20px;
  margin-bottom: 20px;
}

.page-wrapper form.comment-form fieldset .fieldset-wrapper {
  padding: 0 0 10px 0;
}

form.comment-form .filter-guidelines {
  padding: 0;
}

form.comment-form .filter-help {
  display: none;
}

form.comment-form fieldset.collapsed {
  height: auto;
  margin-bottom: 0;
}

form.comment-form fieldset.form-wrapper legend {
  margin-left: 0;
}

form.comment-form .form-actions {
  margin-bottom: 0;
}

form.comment-form .form-submit {
  margin: 0 10px 0 0;
}

.pane-node-comments form.confirmation {
  margin-top: 20px;
}

.pane-node-comments .messages {
  margin: 20px 0 0 0;
}

.pane-node-comments span.empty-comment-message {
  display: block;
  margin-top: 20px;
}

.comment ul.links {
  margin-top: 10px;
}

  .comment .left-column {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    padding-bottom: 18px;
  }

    .comment .left-column img {
      width: 46px;
      margin-right: 9px;
    }

  .comment .left-column .submitted {
    overflow: hidden;
    display: inline-block;
  }

  .comment .left-column a {
    display: block;
    font-size: 20px;
  }

  .ajax-comment-wrapper .ajax-progress-throbber {
    display: none;
  }

@media (max-width: 767px) {
  .comment .left-column a {
    font-size: 15px;
  }

  .comment .left-column img {
    width: 38px;
  }
}
